Page MenuHomePhabricator

Allow searching by user
Closed, ResolvedPublic

Description

It would be beneficial for users to be able to search for individuals in the dataset, in a similar way to the current ability to limit by project.

Event Timeline

Samwalton9 triaged this task as Normal priority.Jul 5 2019, 11:56 AM
Samwalton9 created this task.
AdityaJ claimed this task.Jul 16 2019, 5:34 AM
Samwalton9 closed this task as Resolved.Jul 23 2019, 3:45 PM
Samwalton9 moved this task from Planned to Doing on the Hashtags board.